{% extends "base.html" %}
{% block content %}
<style>
    h2{
    	text-align: center;
    	color: #d18d06;
    	padding: 10px;
    }
</style>
<h2>Hi all, This is my complete biodata</h3>
<table align="center" style="text-align: center">
    {% for bio in bio_dict %}
        <tr>
            <td class="subject">{{ bio.subject }}</td>
            <td class="value">{{ bio.value }}</td>
        </tr>
    {% endfor %}
</table>
<br><br>
{% endblock %}
